Subject: @VERSION@

From: Dominik Vogt <[email-masked]>
Date: Sun, 21 Mar 1999 23:01:02 +0100

----- Forwarded message from "Paul D. Smith" <[email-masked]> -----

To: [email-masked]
Subject: Re: 2.1.8 and 2.1.9...
Reply-To: [email-masked]
From: [email-masked] (Paul D. Smith)
In-Reply-To: Dominik Vogt's message of "Tue, 19 Jan 1999 02:28:13 +0100"
Date: 18 Jan 1999 21:50:30 -0500
X-Mailer: Gnus v5.5/Emacs 20.3
Precedence: list
X-Majordomo: 1.94.jlt7

%% Dominik Vogt <[email-masked]> writes:

  dv> docs/ANNOUNCE still says it is 2.1.8. Please remember to change
  dv> that to 2.1.9 when you post the announcement.

Eh.  In GNU make I check in files like ANNOUNCE.in which contain things
like @VERSION@ and @DATE@, then these are processed during "make dist"
just like other .in files.

Then I never have to remember to update them :)

After 2.2 maybe I'll take a pass at the fvwm files in a similar way.
-- 

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]